import { createApp } from 'vue'
import Antd from 'ant-design-vue';
import './style.css'
import App from './App.vue'
import router from './router'
import 'virtual:uno.css'
import 'ant-design-vue/dist/reset.css';


async function bootstrap() {
  const app = createApp(App)
  app.use(router)
  app.use(Antd)
  app.mount('#app')
}
bootstrap()